#menu-button{display:none;}
.logo2-modelspace{margin-top:18px; float:left;}


/*popup gift*/
.mw-popup_over, .mw-popup_over-serv{
		z-index: 1990;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(25,25,25,.5);
    text-align: center;
    overflow: auto;
    white-space: nowrap;
	display:none;
}
.mw-popup_over:before, .mw-popup_over-serv:before {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 0;
    height: 100%;
}
.mw-popup{
	width:778px; 
	vertical-align: middle;
    display: inline-block;
    position: relative;
		text-align:left;
	background:#000;
	padding:	20px 0 20px 0 ;
	/*background: url(/grafica/mw-popup.jpg) no-repeat; */
}
.mw-popup_close{
	width:31px;	height:30px;
	background: url(/entuziast/images/mw-popup_close.png) no-repeat;
	position:absolute;
	top:-35px;	right:0;
	cursor:pointer;
}
.mw-popup_close:hover{background-position:0 -77px;}

/***********************/
.mw-popup form{margin:325px 0 0 49px;}
.mw-popup form input[type="text"]{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #d4d6d8;
	font-style:italic;
	padding:6px 25px 6px 25px;
	font-size:18px;
	line-height:23px;
	color:#3f484d;
	box-sizing:content-box;
}
.mw-popup_btn{	width:198px;	height:39px; 	background: #fff; border:none; margin-top:13px; cursor:pointer;}
.mw-popup_btn:hover{background-position:0 -40px;}


.mw-popup ::-webkit-input-placeholder {color:#c0c0c0;}
.mw-popup ::-moz-placeholder          {color:#c0c0c0;}/* Firefox 19+ */
.mw-popup :-moz-placeholder           {color:#c0c0c0;}/* Firefox 18- */
.mw-popup :-ms-input-placeholder      {color:#c0c0c0;}

.mw-popup_info{color:#F00; display:none; font-weight:bold;}
.mw-popup_infoemail{color:#F00; display:none; margin-left:5px;}

.mw-popup  input[type="submit"]{
 text-indent: -9999px;  white-space: nowrap;    outline: none; 
}
.mw-popup{
	background: #fff;
}
.sub-gift{font-size:12px; color:#38464c; font-family:Arial; padding-top:15px;  white-space: normal;}
.sub-gift strong{color:#38464c; font-family:Arial; font-weight:bold;}
.mw-popup p{margin:0; padding:2px 0 2px 0; font-size:18px; text-align:center;}
.mw-popup .red{color:#F00;}

/**************  Big ******/
.mw-popup-serv{
	width:867px;
	height:auto;
	vertical-align: middle;
    display: inline-block;
    position: relative;
		text-align:left;
	background:#000;
	padding:	0px 0 10px 0 ;
	background: url(/entuziast/images/alumin.jpg);
	border:2px solid #bfbfbf;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}
.pserv1{font-size:24px; font-weight:bold; color:#000; padding: 9px 20px;}
.pserv2{font-size:18px; font-weight:bold; color:#313131; padding:10px 0 20px 0;}

.mw-popup_over-serv{display:none;}
.mw-popup-inn{white-space:normal; text-align:center;}
.mw-popup_over-serv .yel{position:relative; z-index:5; font-size:22px; color:#313131;}
.bigpopup-btn1{	background: url(/entuziast/images/bigpopup-btn1.png) no-repeat; width:100%; height:45px; padding-bottom:5px;}
.bigpopup-btn1 a{color:#000; font-size: 14px;}
.bigpopup-btn1 a:hover{text-decoration:underline;}
.bigpopup-btn1 div{float:left; margin-left: 85px;     padding-top: 14px;}
.bigpopup-bgline{background: url(/entuziast/images/bigpopup-btn2.png) repeat-x; height:3px; position:absolute; 
    width: 100%;
    top: 5px;
}
.bigpopup-btn2{background: url(/entuziast/images/bigpopup-btn2.png) repeat-x; height:3px; padding-top:10px; }
.bigpopup-close{
	width:26px;	height:26px;
	background: url(/entuziast/images/bigpopup-close.png) no-repeat;
	position:absolute;
	top:-13px;	right:-13px;
	cursor:pointer;
	z-index:5;
}
.bigpopup-close:hover{
	background-position:0 -100px;
}
.bigpopup-btn1 a{cursor:pointer;}

/***Mobile*/
@media only screen and (max-width: 600px) {
.mw-popup-serv{	width:308px;}
.mw-popup-serv img{width:100%; height:auto;}
.bigpopup-btn1 div{float:none;    margin-left: inherit;    padding-top: 0; padding-bottom:7px;}
.bigpopup-btn1{background:none; height:auto;}
.pserv1{font-size:19px;}
.pserv2{font-size:17px; padding-bottom:10px;}

/************************************************************************GIFT **************************/
/*
	.mw-popup {
		background-size: contain;
		width: 320px;
		height:355px;
		background-color:#fff;
	}
	.mw-popup form {
		margin: 208px 0 0 33px;
	}
	*/
}